.sort_table {
  margin-top: 0;
}

.tabContents{
  max-height: calc(55px * 8);
  overflow: scroll;
  position: relative;
}

/* sorter設定 */
table.tablesorter {
  border-collapse: collapse;
  width: 100%;
}
table.tablesorter tr td .yen ,
table.tablesorter tr th {
  position: relative;
}
table.tablesorter tr td .yen .annotation{
  position: absolute;
  bottom: 0px;
  left: 100%;
  font-size: 0.5rem;
}
@media screen and (max-width: 500px){
  table.tablesorter tr td .yen .annotation{
    position: static;
    bottom: unset;
    left: unset;
  }
}

table.tablesorter tr th .annotation{
  position: absolute;
  top: 4px;
  left: 70%;
  font-size: 0.5rem;
}

table.tablesorter tr{
  position: relative;
  z-index: 0;
}

table.tablesorter th, 
table.tablesorter td {
  width: calc(100% / 5);
  height: 55px;
  text-align: center;
  vertical-align: middle;
  border: solid 1px #000000;
  font-size: 16px;
}

/* sorter設定 - 矢印 */
table.tablesorter th{
  color: #ffffff;
  font-size: 24px;
  font-weight: bold;
}

table.tablesorter th.tablesorter-headerDesc,
table.tablesorter th.tablesorter-headerAsc{
  background-color: #ED6103;
}

.tablesorter-header{
  position: relative;
  background-color: #757575;
  padding-right: 10px;
}

.tablesorter-header::before,
.tablesorter-header::after{
  position: absolute;
  right: 10px;
  display: block;
  font-size: 16px;
}

.tablesorter-header::before{
  content: "▼";
  top: 50%;
}

.tablesorter-header::after{
  content: "▲";
  bottom: 50%;
}

.tablesorter-headerAsc.tablesorter-header::before,
.tablesorter-headerDesc.tablesorter-header::after{
  opacity:  0.1;
}

.tablesorter-header[data-column="0"]::before,
.tablesorter-header[data-column="0"]::after{
  display: none;
}


/* sorter設定 - body */
.tablesorter.focus-highlight tbody tr.odd>td,
.tablesorter tbody tr:nth-child(2n+1)>td,
.tablesorter tbody tr.odd>td{
  background-color: #D6D6D6;
}
.tablesorter.focus-highlight tbody tr.even>td,
.tablesorter tbody tr:nth-child(2n)>td,
.tablesorter tbody tr.even>td{
  background-color: #F5F5F5;
}

.tablesorter tbody tr td.price .yen::after{
  content: "円";
  display: inline-block;
  margin-bottom: 3px;
}
.tablesorter tbody tr td.confirm::after,
.tablesorter tbody tr td.pg::after{
  content: "%";
  display: inline-block;
  margin-bottom: 3px;
}
.tablesorter tbody tr td.rent::after{
  content: "万円";
  display: inline-block;
  margin-bottom: 3px;
}

.tablesorter tbody tr td.rent.is-string::after{
  content: none;
}

/* sorter設定 - body -hilight */
.tablesorter tbody tr:hover>td,
.tablesorter tbody tr>td.selected{
  background-color: #F7CF90 !important;
  cursor: pointer;
}


@media screen and (max-width: 560px) {
 table.tablesorter th{
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}
table.tablesorter td {
  font-size: 14px;
}
.tablesorter-header::before,
.tablesorter-header::after{
  right: 4px;
  font-size: 10px;
}
th[data-column="0"].tablesorter-header{
  padding-right: 0;
}

}

/* 見た目 */
.flex {
  display: flex;
}

.flex.tabBtn{
  justify-content: space-between;
  gap: 1.5rem;
  width: 100%;
}

.tabBtn label.switch_label{
  background-color: #7E7E7E;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-basis: 25%;
  color: #ffffff;
  font-size: 28px;
  font-weight: bold;
  padding: 3rem 0;
  border-radius: 1rem;
  box-shadow: 0 4px 0 0 #D0D0D0;
  text-align: center;
}



input[name=switchPref],
input[name=switchProps]  {
  display: none;
}

input[name=switchProps]#chintai:checked ~ .tabBtn label[for=chintai],
input[name=switchProps]#mansion:checked ~ .tabBtn label[for=mansion],
input[name=switchProps]#shinchiku:checked ~ .tabBtn label[for=shinchiku],
input[name=switchProps]#chuko:checked ~ .tabBtn label[for=chuko],
input[name=switchProps]#tochi:checked ~ .tabBtn label[for=tochi],
#switch-tokyoTable:checked ~ .tabBtn label[for=switch-tokyoTable],
#switch-kanagawaTable:checked ~ .tabBtn label[for=switch-kanagawaTable],
#switch-saitamaTable:checked ~ .tabBtn label[for=switch-saitamaTable],
#switch-chibaTable:checked ~ .tabBtn label[for=switch-chibaTable] {
  background-color: #ED6103;
  box-shadow: none;
  transform: translateY(4px);
}



.tabContents section {
  display: none;
}

#switch-tokyoTable:checked ~ .tabContents .tab-tokyoTable,
#switch-kanagawaTable:checked ~ .tabContents .tab-kanagawaTable,
#switch-saitamaTable:checked ~ .tabContents .tab-saitamaTable,
#switch-chibaTable:checked ~ .tabContents .tab-chibaTable {
  display: block;
  opacity: 1;
  background: none;
}

a#tabLink-Kanagawa,
a#tabLink-Saitama,
a#tabLink-Chiba {
  display: none;
}

table.tablesorter th.string-bottom--02 {
  font-size: 18px;
  letter-spacing: -0.1em;
}

@media screen and (max-width: 560px) {
  .flex{
    flex-wrap: wrap;
  }
  .flex.tabBtn{
    gap: 0.5rem;
  }
  .tabBtn label[for^=switch-]{
    flex-basis: calc(25% - 1rem);
    font-size: 18px;
    padding: 2rem 0;
  }
 .flex.tabBtn--02 {
  justify-content: space-between;
}

  .tabBtn--02 label.switch_label {
    flex-basis: calc(20% - 0.5rem);
    font-size: 13px;
    padding: 1rem 0;
    margin: 10px 0 0 0;
    line-height: 1.3;
    letter-spacing: -0.1em;
  }

  .tabBtn--02 label.switch_label:nth-child(3) {
  margin-right: 0;
  }

  table.tablesorter th.string-bottom--02 {
  font-size: 11px;
  letter-spacing: -0.15em;
  }
  

}